Commit 8d6f1be3 authored by Adam Mercer's avatar Adam Mercer

laldetchar: bump version dependencies

Original: bfe9850636d19a1375250e294748ef18d0f56a36
parent 65b843cd
......@@ -38,10 +38,10 @@ AM_INIT_AUTOMAKE([ \
])
# version requirements
MIN_LAL_VERSION="6.16.1"
MIN_LALMETAIO_VERSION="1.2.8"
MIN_LALSIMULATION_VERSION="1.6.0"
MIN_LALBURST_VERSION="1.4.2"
MIN_LAL_VERSION="6.17.0"
MIN_LALMETAIO_VERSION="1.3.0"
MIN_LALSIMULATION_VERSION="1.6.1"
MIN_LALBURST_VERSION="1.4.3"
AC_SUBST([MIN_LAL_VERSION])
AC_SUBST([MIN_LALMETAIO_VERSION])
AC_SUBST([MIN_LALSIMULATION_VERSION])
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment